Skip to main content
DELETE
Remove test event

Path Parameters

testEventId
string<uuid>
required

ID of the test event to delete

projectId
string<uuid>
required

ID of the project containing the test event

Response

200 - application/json

The deleted test event

The deleted test event

id
string<uuid>
required

Unique identifier of the test event

name
string
required

Name of the test event

context
string
required

JSON context data for the test event

category
enum<string>
required

Category of the test event (private, shared, or global)

Available options:
private,
shared,
global
projectId
string<uuid>
required

ID of the project this test event belongs to

userId
string<uuid> | null

ID of the user who owns this test event (for private events)

documentId
string<uuid> | null

ID of the document this test event is associated with